Orthocare Client Portal - Bug #12038

Create Account page > Validation message for Confirm Password field is wrong . It should be
"Confirm Password must match" not matched. Please correct

12/19/2024 06:44 PM - priyanka Sharma

Status: Closed Start date: 12/19/2024
Priority: Normal Due date:
Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
25 orthocare netlify.app/login G I & & (@ Verin
Create Your Account
Full Name Email Address
Iva v ‘ reeva@yopmail.com v ‘
Age Current Professional Status
55 v ‘ Teacher v v ‘
Address
555 v ‘
Password Confirm Password
Confirm password must matched.
Gender
O Male O Female . IHave Read Privacy Policy And Terms And

Conditions

Privacy Policy | Terms And Conditions

History

#1 - 12/20/2024 12:12 PM - Shan Ul Habib

- Status changed from New to Resolved

#2 - 12/23/2024 11:32 AM - priyanka Sharma

- Status changed from Resolved to Closed
